<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Hébreux 11 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="HB.html">Bible de Jésus-Christ</a><a class="location" href="HB.html">Hébreux 11</a><a class="prev" href="HB10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="HB12.html">&gt;</a>
</div></div>
<div class="section chapter HB HB11 fra_bjc fra" dir="ltr" lang="fr" data-id="HB11" data-nextid="HB12" data-previd="HB10">
<div class="c">11</div>
<div class="p">
		<span class="v-num v-1">1&nbsp;</span><span id="HB11_1" class="v HB11_1" data-id="HB11_1">Or la foi est l’assurance des choses que l'on espère, la preuve de celles qu'on ne voit pas.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="HB11_2" class="v HB11_2" data-id="HB11_2">Car c'est par elle que les anciens ont obtenu le témoignage.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="HB11_3" class="v HB11_3" data-id="HB11_3">Par la foi, nous comprenons que les âges ont été mis en ordre par la parole d'Elohîm, de sorte que les choses qui se voient proviennent de celles qui ne sont pas exposées à la vue.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="HB11_4" class="v HB11_4" data-id="HB11_4">Par la foi, Abel<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> offrit à Elohîm un sacrifice plus excellent que Caïn, et par elle il obtint le témoignage d'être juste, parce qu'Elohîm rendait témoignage de ses offrandes. Et c'est par elle qu'il parle encore, quoique mort.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="HB11_5" class="v HB11_5" data-id="HB11_5">Par la foi, Hénoc<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> fut enlevé pour ne pas voir la mort, et il ne parut plus parce qu'Elohîm l'avait enlevé. Car, avant son transfert, il avait obtenu le témoignage d'avoir été agréable à Elohîm.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="HB11_6" class="v HB11_6" data-id="HB11_6">Or il est impossible de lui être agréable sans la foi, car il faut que celui qui s'approche d'Elohîm croie que celui-ci est et qu'il est le rémunérateur de ceux qui le cherchent.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="HB11_7" class="v HB11_7" data-id="HB11_7">Par la foi, Noah<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, ayant été divinement averti au sujet des choses qui ne se voyaient pas encore, craignit<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> et construisit l'arche pour le salut<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> de sa famille. Et c'est par elle qu'il condamna le monde et devint héritier de la justice qui est selon la foi.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="HB11_8" class="v HB11_8" data-id="HB11_8">Par la foi, Abraham<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> étant appelé, obéit, pour aller sur la terre qu'il devait recevoir en héritage, et il partit sans savoir où il allait.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="HB11_9" class="v HB11_9" data-id="HB11_9">Par la foi, il séjourna comme un étranger sur la terre de la promesse, habitant sous des tentes<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> avec Yitzhak et Yaacov<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>, héritiers avec lui de la même promesse.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="HB11_10" class="v HB11_10" data-id="HB11_10">Car il attendait la cité qui a des fondements, celle dont Elohîm est l'architecte<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span> et le constructeur.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="HB11_11" class="v HB11_11" data-id="HB11_11">Par la foi aussi, Sara<span class="note" id="note-10"><a class="key" href="#footnote-10">10</a></span> reçut la force de concevoir un enfant, et elle enfanta hors<span class="note" id="note-11"><a class="key" href="#footnote-11">11</a></span> d'âge, parce qu'elle fut persuadée que celui qui le lui avait promis, était fidèle.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="HB11_12" class="v HB11_12" data-id="HB11_12">C'est pourquoi d'un seul homme, déjà atteint par la mort<span class="note" id="note-12"><a class="key" href="#footnote-12">12</a></span>, est née une multitude aussi nombreuse que les étoiles du ciel, pareille au sable qui est au bord de la mer et qu'on ne peut compter<span class="note" id="note-13"><a class="key" href="#footnote-13">13</a></span>.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="HB11_13" class="v HB11_13" data-id="HB11_13">Tous ceux-là sont morts dans la foi, sans avoir obtenu les promesses, mais ils les ont vues de loin, crues et saluées, et ils ont confessé qu'ils étaient étrangers et voyageurs sur la Terre<span class="note" id="note-14"><a class="key" href="#footnote-14">14</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="HB11_14" class="v HB11_14" data-id="HB11_14">Car ceux qui parlent ainsi montrent qu’ils cherchent leur pays natal.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="HB11_15" class="v HB11_15" data-id="HB11_15">Et s'ils avaient en effet gardé à l'esprit celui d'où ils étaient sortis, ils auraient eu le temps d'y retourner.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="HB11_16" class="v HB11_16" data-id="HB11_16">Mais maintenant, ils en désirent un meilleur, c'est-à-dire un céleste. C'est pourquoi Elohîm n'a pas honte d'être appelé leur Elohîm, parce qu'il leur a préparé une cité<span class="note" id="note-15"><a class="key" href="#footnote-15">15</a></span>.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="HB11_17" class="v HB11_17" data-id="HB11_17">Par la foi, Abraham étant éprouvé, offrit Yitzhak. Celui qui avait reçu les promesses, offrit même son fils unique<span class="note" id="note-16"><a class="key" href="#footnote-16">16</a></span>,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="HB11_18" class="v HB11_18" data-id="HB11_18">lui à qui il avait été dit : C’est en Yitzhak que ta semence<span class="note" id="note-17"><a class="key" href="#footnote-17">17</a></span> sera appelée.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="HB11_19" class="v HB11_19" data-id="HB11_19">Il estimait qu'Elohîm pouvait même le ressusciter d'entre les morts. C'est pourquoi aussi il le retrouva : c’est une parabole.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="HB11_20" class="v HB11_20" data-id="HB11_20">Par la foi, Yitzhak bénit Yaacov et Ésav, en vue des choses à venir<span class="note" id="note-18"><a class="key" href="#footnote-18">18</a></span>.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="HB11_21" class="v HB11_21" data-id="HB11_21">Par la foi, Yaacov mourant, bénit chacun des fils de Yossef<span class="note" id="note-19"><a class="key" href="#footnote-19">19</a></span> et adora, appuyé sur l'extrémité de son bâton<span class="note" id="note-20"><a class="key" href="#footnote-20">20</a></span>.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="HB11_22" class="v HB11_22" data-id="HB11_22">Par la foi, Yossef mourant, fit mention de la sortie des enfants d'Israël et il donna des ordres au sujet de ses os<span class="note" id="note-21"><a class="key" href="#footnote-21">21</a></span>.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="HB11_23" class="v HB11_23" data-id="HB11_23">Par la foi, Moshè<span class="note" id="note-22"><a class="key" href="#footnote-22">22</a></span>, à sa naissance, fut caché pendant trois mois par son père et sa mère, parce qu'ils virent que l'enfant était beau, et ils ne craignirent pas l'ordre du roi.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="HB11_24" class="v HB11_24" data-id="HB11_24">Par la foi, Moshè devenu grand, refusa d'être appelé fils de la fille de pharaon,</span>

		<span class="v-num v-25">25&nbsp;</span><span id="HB11_25" class="v HB11_25" data-id="HB11_25">choisissant d'être maltraité avec le peuple d'Elohîm, plutôt que d'avoir pour un temps la jouissance du péché.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="HB11_26" class="v HB11_26" data-id="HB11_26">Il tenait en effet l'opprobre du Mashiah pour une richesse plus grande que les trésors de l'Égypte, car il regardait plus loin, vers la rémunération.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="HB11_27" class="v HB11_27" data-id="HB11_27">Par la foi, il quitta l'Égypte, sans craindre la fureur du roi, car il demeura ferme<span class="note" id="note-23"><a class="key" href="#footnote-23">23</a></span>, comme voyant celui qui est invisible.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="HB11_28" class="v HB11_28" data-id="HB11_28">Par la foi, il fit la Pâque et l'aspersion du sang, afin que le destructeur des premiers-nés, ne les touche pas<span class="note" id="note-24"><a class="key" href="#footnote-24">24</a></span>.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="HB11_29" class="v HB11_29" data-id="HB11_29">Par la foi, ils traversèrent la Mer Rouge comme un lieu sec, tandis que les Égyptiens qui tentèrent d'en faire autant, furent engloutis<span class="note" id="note-25"><a class="key" href="#footnote-25">25</a></span>.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="HB11_30" class="v HB11_30" data-id="HB11_30">Par la foi, les murs de Yeriycho<span class="note" id="note-26"><a class="key" href="#footnote-26">26</a></span> tombèrent, après qu'on en eut fait le tour pendant sept jours<span class="note" id="note-27"><a class="key" href="#footnote-27">27</a></span>.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="HB11_31" class="v HB11_31" data-id="HB11_31">Par la foi, Rahab la prostituée, ne périt pas avec les rebelles, parce qu'elle avait reçu les espions et les avait renvoyés en paix<span class="note" id="note-28"><a class="key" href="#footnote-28">28</a></span>.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="HB11_32" class="v HB11_32" data-id="HB11_32">Et que dirai-je encore ? Car le temps me manquerait pour parler de Gédéon<span class="note" id="note-29"><a class="key" href="#footnote-29">29</a></span>, et de Barak<span class="note" id="note-30"><a class="key" href="#footnote-30">30</a></span>, et de Shimshôn<span class="note" id="note-31"><a class="key" href="#footnote-31">31</a></span>, et de Yiphtah<span class="note" id="note-32"><a class="key" href="#footnote-32">32</a></span>, et de David<span class="note" id="note-33"><a class="key" href="#footnote-33">33</a></span>, et de Shemouél<span class="note" id="note-34"><a class="key" href="#footnote-34">34</a></span>, et des prophètes,</span>

		<span class="v-num v-33">33&nbsp;</span><span id="HB11_33" class="v HB11_33" data-id="HB11_33">qui par la foi, combattirent des royaumes, exercèrent la justice, obtinrent des promesses, fermèrent la gueule des lions,</span>

		<span class="v-num v-34">34&nbsp;</span><span id="HB11_34" class="v HB11_34" data-id="HB11_34">éteignirent la force du feu, échappèrent au tranchant des épées, reprirent des forces après une maladie, se montrèrent fort dans la bataille et mirent en fuite des armées étrangères.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="HB11_35" class="v HB11_35" data-id="HB11_35">Des femmes recouvrèrent leurs morts par le moyen de la résurrection. Et d'autres furent livrés aux tourments et n'acceptèrent pas la rédemption afin d'obtenir une meilleure résurrection.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="HB11_36" class="v HB11_36" data-id="HB11_36">Mais d'autres subirent les moqueries et le fouet, les chaînes et la prison.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="HB11_37" class="v HB11_37" data-id="HB11_37">Ils furent lapidés, sciés, subirent de rudes épreuves. Ils furent mis à mort par le tranchant de l'épée. Ils errèrent çà et là, vêtus de peaux de brebis et de chèvres, réduits à la misère, affligés, tourmentés,</span>

		<span class="v-num v-38">38&nbsp;</span><span id="HB11_38" class="v HB11_38" data-id="HB11_38">eux dont le monde n'était pas digne, égarés dans les déserts et dans les montagnes, et dans les cavernes et dans les trous de la Terre.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="HB11_39" class="v HB11_39" data-id="HB11_39">Et quoiqu'ils aient tous été recommandables par leur foi, ils n'ont pourtant pas obtenu la promesse,</span>

		<span class="v-num v-40">40&nbsp;</span><span id="HB11_40" class="v HB11_40" data-id="HB11_40">Elohîm ayant pourvu quelque chose de meilleur pour nous, afin qu'ils ne parviennent pas à la perfection sans nous.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">11:4</a><span class="text">Ge. 4:3-5.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">11:5</a><span class="text">Ge. 5:22-24.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">11:7</a><span class="text">Ge. 6:14-22.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">11:7</a><span class="text">« Agir avec précaution », « avec circonspection », « prendre garde ».</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">11:7</a><span class="text">« Délivrance », « conservation », « sûreté », « sécurité ».</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">11:8</a><span class="text">Ge. 12:1-4.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">11:9</a><span class="text">Ou « tabernacles ».</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">11:9</a><span class="text">Isaac et Jacob.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">11:10</a><span class="text">« un artisan », « un ouvrier », « un technicien ».</span></span><span class="footnote" id="footnote-10"><span class="key">10</span><a class="backref" href="#note-10">11:11</a><span class="text">Ge. 21:1-2.</span></span><span class="footnote" id="footnote-11"><span class="key">11</span><a class="backref" href="#note-11">11:11</a><span class="text">Vient du grec « kairos » qui signifie « mesure, mesure ou portion de temps, temps favorable ».</span></span><span class="footnote" id="footnote-12"><span class="key">12</span><a class="backref" href="#note-12">11:12</a><span class="text">Voir Ro. 4:19.</span></span><span class="footnote" id="footnote-13"><span class="key">13</span><a class="backref" href="#note-13">11:12</a><span class="text">Ge. 22:17.</span></span><span class="footnote" id="footnote-14"><span class="key">14</span><a class="backref" href="#note-14">11:13</a><span class="text">1 Pi. 2:11.</span></span><span class="footnote" id="footnote-15"><span class="key">15</span><a class="backref" href="#note-15">11:16</a><span class="text">Jn. 14:2 ; Ap. 21:2.</span></span><span class="footnote" id="footnote-16"><span class="key">16</span><a class="backref" href="#note-16">11:17</a><span class="text">Ge. 22:1-2.</span></span><span class="footnote" id="footnote-17"><span class="key">17</span><a class="backref" href="#note-17">11:18</a><span class="text">Ge. 21:12.</span></span><span class="footnote" id="footnote-18"><span class="key">18</span><a class="backref" href="#note-18">11:20</a><span class="text">Ge. 27:26-40.</span></span><span class="footnote" id="footnote-19"><span class="key">19</span><a class="backref" href="#note-19">11:21</a><span class="text">Ge. 48:1-22.</span></span><span class="footnote" id="footnote-20"><span class="key">20</span><a class="backref" href="#note-20">11:21</a><span class="text">Ge. 47:31.</span></span><span class="footnote" id="footnote-21"><span class="key">21</span><a class="backref" href="#note-21">11:22</a><span class="text">Ge. 50:24-25.</span></span><span class="footnote" id="footnote-22"><span class="key">22</span><a class="backref" href="#note-22">11:23</a><span class="text">Ex. 2:1-3.</span></span><span class="footnote" id="footnote-23"><span class="key">23</span><a class="backref" href="#note-23">11:27</a><span class="text">Être constant.</span></span><span class="footnote" id="footnote-24"><span class="key">24</span><a class="backref" href="#note-24">11:28</a><span class="text">Ex. 12:1-14,29-30.</span></span><span class="footnote" id="footnote-25"><span class="key">25</span><a class="backref" href="#note-25">11:29</a><span class="text">Ex. 14:13-31.</span></span><span class="footnote" id="footnote-26"><span class="key">26</span><a class="backref" href="#note-26">11:30</a><span class="text">Jéricho.</span></span><span class="footnote" id="footnote-27"><span class="key">27</span><a class="backref" href="#note-27">11:30</a><span class="text">Jos. 6:1-20.</span></span><span class="footnote" id="footnote-28"><span class="key">28</span><a class="backref" href="#note-28">11:31</a><span class="text">Jos. 2:1-21, 6:23.</span></span><span class="footnote" id="footnote-29"><span class="key">29</span><a class="backref" href="#note-29">11:32</a><span class="text">Jg. 6:11.</span></span><span class="footnote" id="footnote-30"><span class="key">30</span><a class="backref" href="#note-30">11:32</a><span class="text">Jg. 4:6.</span></span><span class="footnote" id="footnote-31"><span class="key">31</span><a class="backref" href="#note-31">11:32</a><span class="text">Jg. 13:24.</span></span><span class="footnote" id="footnote-32"><span class="key">32</span><a class="backref" href="#note-32">11:32</a><span class="text">Jg. 11:1.</span></span><span class="footnote" id="footnote-33"><span class="key">33</span><a class="backref" href="#note-33">11:32</a><span class="text">1 S. 16-17.</span></span><span class="footnote" id="footnote-34"><span class="key">34</span><a class="backref" href="#note-34">11:32</a><span class="text">1 S. 1:19 à 25:1.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="HB10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="HB12.html">&gt;</a>
</div></div>
</body>
</html>